
/* Line Height: */
"0Z2-nJ-pMF.title" = "Výška řádku:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Prostrkání:";

/* Dark */
"4mi-PL-jwL.title" = "Tmavý";

/* Locale ID: */
"6aW-WN-AbB.title" = "ID lokalizace:";

/* Light */
"8uu-c1-5HJ.title" = "Světlý";

/* Justified */
"9HP-FR-7FT.title" = "Do bloku";

/* Centered */
"Egd-AA-Iu2.title" = "Na střed";

/* Background: */
"Nag-fN-KYf.title" = "Pozadí:";

/* Automatic */
"Nqa-HB-KGI.title" = "Automaticky";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Automatický směr písma";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Zleva doprava, shora dolů";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Zprava doleva, shora dolů";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Shora dolů, zprava doleva";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Zdola nahoru, zprava doleva";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Systémové";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Konec řádku";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Obnovit";

/* Leading */
"p6U-hM-qNU.title" = "Začátek řádku";

/* Foreground: */
"qIo-c2-KgY.title" = "Popředí:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Vzhled:";

/* Alignment: */
"t15-Ks-HsI.title" = "Zarovnání:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Směr písma:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Obnovit";
